glibc-2.2.5-34 glibc-common-2.2.5-34 basesystem-7.0-2 0
basesystem-7.0-2 setup-2.5.12-1 filesystem-2.1.6-2 0
libtermcap-2.0.8-28 termcap-11.0.1-10 0
filesystem-2.1.6-2 setup-2.5.12-1 0
openssl-0.9.6b-18 glibc-2.2.5-34 0
ncurses-5.2-26 glibc-2.2.5-34 bash-2.05a-13 0
setup-2.5.12-1 0
mktemp-1.4-21 glibc-2.2.5-34 0
termcap-11.0.1-10 ncurses-5.2-26 0
openssh-3.1p1-3 openssl-0.9.6b-18 glibc-2.2.5-34 zlib-1.1.3-25.7 0
glibc-common-2.2.5-34 0
telnet-0.17-20 ncurses-5.2-26 ncurses-devel-5.2-26 glibc-2.2.5-34 ncurses-5.2-26 0
bash-2.05a-13 libtermcap-2.0.8-28 glibc-2.2.5-34 libtermcap-2.0.8-28 0
zlib-1.1.3-25.7 0
gzip-1.3.3-1 less-358-24 mktemp-1.5-14 glibc-2.2.5-34 0
less-358-24 glibc-2.2.5-34 0
package1 package32 0
package10 package11 package34 0
package12 0
package13 package40 package27 0
package14 package19 0
package18 0
package19 package25 0
package2 package6 0
package20 package11 package32 package44 0
package21 package15 package44 0
package22 package21 package47 0
package23 package11 package16 0
package26 package7 package8 0
package27 package28 0
package28 package10 package30 package31 package38 0
package29 0
package31 package19 package41 0
package33 package2 0
package36 package10 package3 package39 package5 0
package37 package24 0
package4 package39 package4 0
package40 0
package41 0
package42 0
package43 0
package45 0
package46 0
package5 package18 package29 0
package6 package13 0
package7 package14 0
package9 package8 glibc-4.7-beta2 0
a a 0
